### Hierarchy

- RTCIceParameters

## Index

### Properties

- password
- usernameFragment

## Properties

### Optional password

password: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1084

### Optional usernameFragment

usernameFragment: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1085

Generated using TypeDoc